extends ../dashboard-layout
include siteForm

block page-header
    h1.h2 Visualização do site
    a.btn.btn-warning.btn-sm.pull-right(href="/admin/sites")
        i.fa.fa-arrow-left
        |  Voltar para listagem

block main
    .card.text-white.bg-dark
        .card-header
            ul#myTab.nav.nav-tabs.card-header-tabs(role='tablist')
                li.nav-item
                    a#home-tab.nav-link(href='/admin/sites/view/'+site._id+'?tab=home',
                    class=!tab || tab === 'home' ? 'active' : '') Dados do site
                li.nav-item
                    a#index-tab.nav-link(href='/admin/sites/view/'+site._id+'?tab=index',
                    class=tab === 'index' ? 'active' : '') Indexação das notícias
                li.nav-item
                    a#seletores-tab.nav-link(href='/admin/sites/view/'+site._id+'?tab=seletor',
                    class=tab === 'seletor' ? 'active' : '') Seletores
                li.nav-item
                    a#test-tab.nav-link(href='/admin/sites/view/'+site._id+'?tab=test',
                    class=tab === 'test' ? 'active' : '') Testar Scraping
        .card-body
            #myTabContent.tab-content
                if (!tab || tab === 'home')
                    include parts/homeTab
                if (tab === 'index')
                    include parts/indexTab
                if (tab === 'seletor')
                    include parts/seletorTab
                if (tab === 'test')
                    include parts/testTab

block scripts
    script(src="/js/admin/crud-functions.js")